#Login
lo1 = CI-User
lo2 = Usuario
lo3 = Contrase\u00F1a
lo4 = Aceptar
lo5 = Cancelar
lo6 = Usuario Incorrecto
lo7 = ContraseÃ±a Incorrecta
lo8 = Correcto

#Lista
li1 = Error al recoger el estado de la maquina.
li2 = Error configurar el endpoint.
li3 = Peticion de inventario :\n
li4 = Gestion de Maquinas CI-10
li5 = A\u00F1adir
li6 = Refrescar Estado
li7 = Salir
li8 = Borrar
li9 = Seleccionar
li10 =¿Seguro que deseas eliminar esta mÃ¡quina de la lista?

#Formulario
f1 = Datos nuevo equipo
f2 = Nombre Maquina
f3 = Direccion IP
f4 = Descripci\u00F3n
f5 = Aceptar
f6 = Cancelar
f7 = Limpiar
f8 = No se pudo conseguir la IP Local
f9 = Falta el nombre
f10 = Falta la IP
f11 = Formato de la IP INCORRECTO
f12 = Falta la descrición
f13 = Falta la IP del FCC
f14 = Formato de la IP INCORRECTO
f15 = Linea de cajas principal
f16 = SELECCIONA UNA IP DE LA LISTA


#ci-user
st0=INICIANDO
st1=REPOSO 
st2=COBRANDO 
st3=ESPERANDO DEPOSITO 
st4=CONTANDO DEPOSITO
st5=DISPENSANDO 
st6=ESPERANDO RECOGIDA RECHAZADOS 
st7=ESPERANDO RECOGIDA CAMBIO 
st8=RESET 
st9=DEPOSITO CANCELADO
st10=CALCULANDO CANTIDAD 
st11=CARGA CANCELADA 
st12=RECAUDANDO 
st13=ERROR
st14=DESCARGANDO FARMWARE
st15=LEYENDO LOGS 
st16=ESPERANDO LLENADO
st17=CALCULANDO CANTIDAD LLENADO 
st18=DESBLOQUEANDO 
st19=ESPERANDO INVENTARIO
st20=FIJADO CANTIDAD A DEPOSITAR 
st21=FIJADO CANTIDAD A DISPENSAR 
st23=ESPERANDO CANCELACION PAGO
st24=BILLETE CATEGORIA 2 PROCESADO
st25=BILLETE CATEGORIA 3 PROCESADO
st26=ESPERANDO RETIRADA COFT MONEDAS
st27=SELLANDO BOLSA
st30=ESPERANDO RECUPERACION
st40=PROGRAMA OCUPADO
st41=ESPERANDO ACTUALIZACION

j1= Reset Mec\u00E1nico
j2= Cargar Máquina
j3= Cerrar Sesi\u00F3n
j4= Finalizar Carga
j6= Desbloquear Billetes
j7= Desbloquear Moneda
j8= Recaudar Billetes
j9= Recaudar Monedas
j10=<html>Recaudar Todo<br>Marca de Agua
j11=Cambio
j12=<html>Extraer Recaudacion<br>Dejando Fondo
j13=Proceso de Verificacion
j14=Retirada Cofre Monedas

l1= DEPOSITO
l2= TOTAL
l3= Modulo Billetes
l4= Modulo Monedas
l5= Depositado
l6= DISPENSABLE
l7= DEP. LIBRAS

t1 = BILLETES EN CASSETTE
t2 = TOTAL DE EFECTIVO EN MAQUINA
t3 = Billetes
t4 = Monedas
t5 =  con ip: 
t6 = TOTAL DISPENSABLE LA EN MAQUINA
t7 = RETIRADA TOTAL IMPORTE
t8 = RETIRADA MARCA DE AGUA
t9 = RETIRADA CAJON MONEDA
t10 = RETIRADA HOPPER MIXTO
t11 = RETIRADA MONEDAS DE 
t12 = RETIRADA TOTAL MONEDAS
t13 = RETIRADA BILLETES
t14 = RETIRADA CAJON BILLETES
t15 = RETIRADA CAJON MONEDA
t16 = RECARGA
t17 = INVENTARIO
t18 = ENVIO CAJON BILLETES

pt1=Valor
pt2=Numero
pt3=Importe
pt4=Total
pt5=Fecha:
pt6=ID de usuario
pt7=Num. Trans:
pt8=TOTAL RECOGIDA
pt9=         ! No se localiza el pueto (
pt10=) de la impresora ¡ \n
pt11=Asegurese que la impresora este encendia y bien conectada.\n
pt12=  Compruebe las conexiones y vuelva a ejecutar la aplicacion.
pt13=                                                ! ERROR AL ABIR EL PUERTO (
pt14=) DE LA IMPRESORA ¡ \n
pt15=Asegurese que no hay otra instancia de la aplicacino abierta que este utilizando el mismo puerto.\n
pt16=                                        Cierre esta y cualquier aplicacion de Glory y vuelva a ejecutar.


d0 =  Total: 
d1 = Error al retirar el Efectivo de las maquinas.
d2= Estado de la maquina:\n
d3= Boca de salida
d4= Cassette
d5= Seleccione destino del efectivo
d6= Por favor, indique los billetes que quiere sacar
d7= No hay billetes de 
d8= Solo hay 
d9=  billetes de 
d10= 5
d11= 10
d12= 20
d13= 100
d14= 50
d42= 200
d43= 500
d15=  monedas de 
d16= Error al introducir valor numerico
d17= Resultado:\n
d18= Estado de la maquina:\n
d19= Error en el cashoutOperation: 
d20= Error al retirar el Efectivo de las maquinas.
d21= Error al desbloquear puerta collection cassette.
d22= Error al desbloquear cofre de monedas.
d23= Error al reiniciar la FCC.
d24= Comando Reinicio de la FCC:
d25= \n Tiempo Estimado 30 Seg.
d26= Reinicio Completado
d27= Error al recoger el estado de la maquina.
d28= Result:\n
d29= Error al finalizar la Cargar la mÃ¡quina.
d30= Cargar la mÃ¡quina:\n
d31= Error al Cargar la mÃ¡quina.
d32= Error al reiniciar la maquina.
d33= Reinicio de la maquina:\n
d34= Error configurar el endpoint.
d35= Error al comprobar el registro de Eventos en la maquina para la recepccionde eventos.
d36= Error al registrar la maquina para la recepccionde eventos.
d37= Registro IP para Eventos en:\n   
d38= Peticion de inventario :\n \t
d39=BILLETES EN CASSETTE<br>
d40=MONEDAS EN COFRE<br>
d41=Billetes de 
d44=Monedas de 
d45=Importe total: 
d46=LIBRAS EN CASSETTE<br>
d47=5\u00A3
d48=10\u00A3
d49=20\u00A3
d50=50\u00A3
d51=Error al reiniciar el contador del COFT
d52=Registro IP para Eventos en:\n   
d53=Error al registrar la maquina para la recepccionde eventos.
d54=Error al lanzar recogida de hopper Mixto
d55=¿Quiere vaciar entero o a la mitad el reciclador de

p1=¿Quieres vaciar el modulo de monedas?
p2=¿Quieres retirar el sobrante respecto a la marca de agua?
p3=¿Quieres desbloquear el modulo de monedas?
p4=¿Quieres desbloquear el modulo de billetes?
p12=Cambio correcto!
p13=Recoja el cambio
p14=Error en Operacion de cambio: Falta de cambio!
p15=Intentamos devolver el dinero ingresado
p16=Operacion de cambio cancelada!
p17=Error en operacion de cambio!
p18=Error en el cashoutOperation: 
p19=Error en el changeOperation: 
p20=Se ha devuelto: 
p21=Error al devolver el dinero ingresado!
p22=No se ha podido devolver el dinero ingresado.
p23=               ¡Falta de cambio!   		  
p24=              Llamar al encargado. 
p25=       ¡El Modo sesion esta activado!
p26=Tiene que activar el login para poder utilizar
p27=   el modo sesion o desactivar el modo session.
p28=¿Esta seguro de realizar esta operacion? Se va a proceder a verificar Stackers de monedas y billetes, enviara los billetes al cajon y las monedas las dara por la boca de salida.
p29=¿Quieres vacar el Hopper Mixto de monedas?
p30=VACIADO HOPPER

cs9=Cambio
cs10=Libras

s1=<br>
s2=        